{
  "id": "judith_9f63",
  "name": "Judith Williams",
  "handle": "judith",
  "gender": "female",
  "description": "large plus size, big hips, thick thighs, fat, florist, 20's, cute",
  "tags": [
    "thicc_queen",
    "flower pressing",
    "landscape photography",
    "botanical illustration",
    "thrifting for vintage vases",
    "baking sourdough",
    "indie folk music"
  ],
  "avatar_url": "/media/judith_9f63/avatar.webp?t=1770107188",
  "banner_url": "/media/judith_9f63/banner.webp?t=1770107179",
  "videos": [
    "/media/judith_9f63/videos/01_smile_reveal.mp4?t=1770107226"
  ],
  "images": [
    "/media/judith_9f63/images/01_mid_mid_neutral.webp",
    "/media/judith_9f63/images/02_image.webp",
    "/media/judith_9f63/images/03_image.webp",
    "/media/judith_9f63/images/04_image.webp",
    "/media/judith_9f63/images/05_image.webp",
    "/media/judith_9f63/images/06_image.webp",
    "/media/judith_9f63/images/07_image.webp",
    "/media/judith_9f63/images/08_image.webp",
    "/media/judith_9f63/images/09_image.webp",
    "/media/judith_9f63/images/10_image.webp",
    "/media/judith_9f63/images/12_image.webp",
    "/media/judith_9f63/images/13_image.webp",
    "/media/judith_9f63/images/14_image.webp",
    "/media/judith_9f63/images/15_image.webp",
    "/media/judith_9f63/images/16_image.webp",
    "/media/judith_9f63/images/17_image.webp",
    "/media/judith_9f63/images/18_image.webp",
    "/media/judith_9f63/images/19_image.webp",
    "/media/judith_9f63/images/20_image.webp",
    "/media/judith_9f63/images/21_image.webp",
    "/media/judith_9f63/images/22_image.webp",
    "/media/judith_9f63/images/23_image.webp",
    "/media/judith_9f63/images/24_image.webp",
    "/media/judith_9f63/images/25_image.webp",
    "/media/judith_9f63/images/26_image.webp",
    "/media/judith_9f63/images/27_image.webp",
    "/media/judith_9f63/images/28_image.webp",
    "/media/judith_9f63/images/29_image.webp",
    "/media/judith_9f63/images/30_image.webp",
    "/media/judith_9f63/images/31_image.webp",
    "/media/judith_9f63/images/32_image.webp",
    "/media/judith_9f63/images/33_image.webp",
    "/media/judith_9f63/images/34_image.webp",
    "/media/judith_9f63/images/35_image.webp",
    "/media/judith_9f63/images/36_image.webp",
    "/media/judith_9f63/images/37_image.webp",
    "/media/judith_9f63/images/38_image.webp",
    "/media/judith_9f63/images/39_image.webp",
    "/media/judith_9f63/images/40_image.webp",
    "/media/judith_9f63/images/41_image.webp",
    "/media/judith_9f63/images/42_image.webp",
    "/media/judith_9f63/images/43_image.webp",
    "/media/judith_9f63/images/44_image.webp",
    "/media/judith_9f63/images/45_image.webp",
    "/media/judith_9f63/images/46_image.webp",
    "/media/judith_9f63/images/47_image.webp",
    "/media/judith_9f63/images/48_image.webp",
    "/media/judith_9f63/images/49_image.webp",
    "/media/judith_9f63/images/50_image.webp"
  ],
  "created_at": "2026-02-03T01:25:15.847838-07:00",
  "dir_name": "judith_9f63"
}